<?php
include 'class.smtp.php';
require_once('class.phpmailer.php');
$mail = new PHPMailer();
$config = array();
$config['protocol'] = 'smtp';
$config['smtp_host'] = 'fourpillarsmfg.com';
$config['smtp_user'] = 'info@fourpillarsmfg.com';
$config['smtp_pass'] = 'EUIqLm]Kwp9~';
$config['smtp_port'] = '25';
$mail->SetFrom('info@fourpillarsmfg.com', 'username ');
$mail->Subject = "test";

$mail->MsgHTML("test");


$mail->AddAddress("rahul.hexasquad@gmail.com");
if ($mail->Send()) {
    echo "sent";
} else {
    echo "Mailer Error: " . $mail->ErrorInfo;
}
?>